<html>
<head>
<title>Formulario 1</title>
</head>
	<body>
		<div>
			<form method="GET" action="Pagina Receptora Formulario 1.html">
				<link rel="stylesheet" type="text/css" href="Estilos.css">
				<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
			
				<div class="container">
  <h2>Formulario Bootstrap</h2>
  <form action="/action_page.php">
  
    <div class="form-group">
      <label for="nombre">Nombre:</label>
      <input type="text" class="form-control" id="nombre" placeholder="Ingrese Nombre" name="nmbr">
    </div>
	
    <div class="form-group">
      <label for="apellido">Apellido:</label>
      <input type="text" class="form-control" id="apellido" placeholder="Ingrese Apellido" name="ape">
    </div>
	
	<div class="form-group">
      <label for="run">Run:</label>
      <input type="text" class="form-control" id="run" placeholder="Ingrese Run" name="run_">
    </div>
	
	<div class="form-group">
		<label class="control-label col-sm2">Estado Civil:</label>
			<select class="form-control">
			<option value="Seleccione">Seleccione:</option>			
	</div>
	
	
    <div class="form-group form-check">
      <label class="form-check-label">
        <input class="form-check-input" type="checkbox" name="remember"> Remember me
      </label>
    </div>
			<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
			<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
			<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	</body>

</html>